
import 'package:flutter/material.dart';
import 'package:zhiying_comm/zhiying_comm.dart'
    '';

///
/// 我的团队 - 用户详情
///
class TeamDetailsPage extends StatefulWidget {
  @override
  _TeamDetailsPageState createState() => _TeamDetailsPageState();
}

class _TeamDetailsPageState extends State<TeamDetailsPage> {
  @override
  Widget build(BuildContext context) {
    return _getMainWidget();
  }


  /// 主视图
  Widget _getMainWidget(){
    return Scaffold(
      backgroundColor: HexColor.fromHex('#F9F9F9'),
      body: Container(),
    );
  }

  /// 推荐人


  /// 推荐人的信息

  /// 本月数据 & 上个月数据

}
